header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Binan Kôkô Chikyû Bôei Bu LOVE!
  repository: kara.moe
  conditions:
    tagPresence:
      - 6a87d411-171c-42f7-ac48-475fa4ec5bba
      - 7c5b5e07-fbb4-4a67-843d-f64b4c8ac655
  actions:
    addTag:
      - tid: 92d29048-6043-421e-b676-7af9bfa3f4ad
        type: 18
